#LFTCOL { width:800px; text-align:center; float:left; margin:0 0 0 20px; }
#fsetQuestion { float:left; width:325px; padding:0 8px; border:solid #EE6500 1px; text-align:left; }
#fsetQuestion table, #fsetQuestion form { margin:0; padding:0; }
#fsetQuestion td input, #fsetQuestion td select, #fsetQuestion td textarea { padding:0 1px; font:12px Verdana; }
#fsetQuestion td { padding:0 0 3px 0; font:12px Verdana; }
.INPT { background:#FFF; color:#000; }
.LBL { border:none; }
.lblTD { width:115px; text-align:right; font:12px Verdana; }
.astrsk { color:#EE6500; }
.err { background:#CCC; color:#000; font-weight:bold; }
td.err { border:inset 2px; text-align:center; }
label.err { background:#FFF; color:#000; }
.feedbackMsg { margin:2px; padding:2px; border:solid #000 2px; background:#EA6400; color:#000; text-align:center; }
